# author: phga
# req: epeg
#!/bin/bash
in_dir=$1
out_dir=$2

shopt -s nullglob
for img in "$in_dir/"*.jpg
do
    img_name=${img:2}
    echo "creating thumbnail for $img_name: $out_dir/t_$img_name"
    epeg -p -h 300 -q 50 "$img" "$out_dir/t_$img_name"
done

echo "Finished"
